1. yodjone2's Avatar
    Hey guys! First off big thanks to everyone on the forum

    I have updated a few times in the fast without any problems on 10.1 etc. So I thought i'd rush into it and chance it this time

    I tried to use 'Z10 Hybrid - 10.2.228 Core, 10.2.0.340 Radio, Sideload 10.2.341 Apps' - to grade from 10.1 to 10.2 on my Q10.. and now have the following error - Incompatible radio image loaded onto device

    Is there any way I can sideload a working radio in a hassle free manner here? Or can anyone compress the 1gb file with a working radio for Q10's ?

    I dont really wanna go back to 10.1 - i'd like to try some jellybean goodness on it. If anyone could point me in the right direction in a slightly simplified manner in terms of getting the right radio then it'd be greatly appreciated! Kind regards.
    06-17-13 04:33 PM
  2. imstig's Avatar
    Which z10 model do you have
    06-17-13 04:39 PM
  3. Enzetsu's Avatar
    Which z10 model do you have
    He has a Q10?
    06-17-13 04:40 PM
  4. Lendo's Avatar
    Use a radio file autoloaded.exe
    06-17-13 04:41 PM
  5. imstig's Avatar
    My bad! I read he used the z10 hybrid.. you installed a z10 radio file, check the radio file thread for the Q10 and load the latest 10.2 radio
    06-17-13 04:43 PM
  6. yodjone2's Avatar
    Would blackberry link restore not work? Could you link me to the thread where it shows you how to load new radio's - can't seem to find it!
    06-17-13 06:03 PM
  7. Bla1ze's Avatar
    Would blackberry link restore not work? Could you link me to the thread where it shows you how to load new radio's - can't seem to find it!
    Just download this and run it - Leaked OS 10.1.0.2342 for the BlackBerry Q10 | CrackBerry.com
    06-17-13 06:07 PM
  8. altrax's Avatar
    I have the 10.2 on my Z10... I was going to try and put it on my Q10, I guess this means I shouldn't.

    Posted via CB10
    06-17-13 06:11 PM
  9. yodjone2's Avatar
    Thank you mate. Will try that autoloader. I warn you though when I tried to revert to another autoloader before that i believe was on my harddrive from last month I still got the radio error for some reason. btw Why hasnt anyone compiled a version for q10 on jellybean emu that has the Q10 radio yet? Excuse me if I sound like a dumbass
    06-17-13 06:24 PM
  10. yodjone2's Avatar
    Working now guys cheers. I still want jellybean goodness at some point though >>> back to 10.1 for me for now i guess :P
    06-17-13 06:34 PM
  11. Kris Simundson's Avatar
    Only version with JB is the 341 dev and we can't make a proper mash up. If you want it go to developer.blackberry.com

    Posted via my awesome community driven Q10
    06-17-13 08:28 PM

Similar Threads

  1. Replies: 1
    Last Post: 06-04-13, 07:00 PM
  2. I Will Give Up my BlackBerry When....
    By ma077146 in forum General BlackBerry Discussion
    Replies: 21
    Last Post: 09-23-08, 08:27 AM
  3. If i mess up my 4.5 upgrade can i easily..
    By rogelio1017 in forum BlackBerry Curve 83xx
    Replies: 3
    Last Post: 07-06-08, 02:53 PM
  4. messed up my invisible shield
    By jmt9779 in forum BBOS Phone Accessories
    Replies: 21
    Last Post: 06-19-08, 12:04 PM
  5. BeamBerry slightly messed up my Pearl. Need help restoring.
    By Rokurota in forum BlackBerry Pearl 8100
    Replies: 3
    Last Post: 06-20-07, 09:47 PM
LINK TO POST COPIED TO CLIPBOARD